Packages by sverweij <jsmakedepend@yandex.com> [SYNC profile]

Name IM Last modified Is admin Publish scopes
@sverweij Sat Oct 03 2015 23:41:32 GMT+0800 (China Standard Time) false

  • semver-try-require (latest: 3.0.0) micro module to require (versions of) modules that might not be there
  • mscgenjs (latest: 5.0.0) Sequence chart rendering library
  • upem (latest: 4.0.1) Ups your package.json dependencies to latest. Opinionated. Respectless.
  • mscgenjs-cli (latest: 4.0.1) Render sequence charts from the command line
  • dependency-cruiser (latest: 9.9.1) Validate and visualize dependencies. With your rules. JavaScript, TypeScript, CoffeeScript. ES6, CommonJS, AMD.

Copyright 2014 - 2016 © taobao.org |